/* CSS Document */
body {
	margin:0;
	background-color: #000000;
  font-family: Baskerville, 'Palatino Linotype', Palatino, 'Century Schoolbook L', 'Times New Roman', 'serif';
	color:#FFFFEA;
  padding: 0px;
}

body a {
	color:#D96809;
	
}
body a:hover {
	color:#DAFF9E;
	
}

.main img {
	display: block;
	float: left;
	padding: 10px;
}

body h2 {
	
	font-family: "p22-morris-troy", sans-serif;
}

body h1 {
	
	font-family: "p22-morris-troy", sans-serif;
	font-size: 25px;
	display: inline;
	color:#FFFFEA;
}
.title {
	
	font-family: "p22-morris-ornaments", sans-serif;
	font-size: 25px;
	color:#0C4229;
	padding-top: 30px;
}

body ul {
	
	list-style-type: none;
}

body h5 {
	color: #D96809;
	}

.navbar {
  background-color: #0C4229;
  position: fixed;
  top: 0;
  width: 100%;
}

.navbar a {
  float: left;
  display: block;
  color: #FFFFEA;
  text-align: center;
  padding: 16px;
  text-decoration: none;
  font-size: 17px;
}

.navbar a:hover {
  background: #DAFF9E;
  color: #DEC2F0;
}

/* Dropdown Button */
.dropbtn {
  background-color: #0C4229;
  color: #FFFFEA;
font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", "serif";
  padding: 16px;
  font-size: 16px;
  border: none;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
  position: relative;
  display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #DEC2F0;
  min-width: 160px;
  z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
  color: #FFFFEA;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #DAFF9E;
color:#DEC2F0;
}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {display: block;}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {background-color: #DEC2F0;}

.main {
  padding: 16px;
  margin-top: 30px;
  height: 1000px; /* Used in this example to enable scrolling */
}

* {
  box-sizing: border-box;
}

/* Header/Blog Title */
.header {
  padding: 30px;
  font-size: 40px;
  text-align: center;
}

/* Create two unequal columns that floats next to each other */
/* Left column */
.leftcolumn {
  float: left;
  width: 76%;
}

/* Right column */
.rightcolumn {
  float:left;
  width: 24%;
  padding-left: 20px;
}

/* Add a card effect for articles */
.card {
  background-color: #291B2F;
  padding: 20px;
  margin-top: 40px;
	min-height: 500px;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Footer */
.footer {
  padding: 20px;
  text-align: center;
  background: #291B2F;
  margin-top: 20px;
}

/* Responsive layout - when the screen is less than 800px wide, make the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 800px) {
  .leftcolumn, .rightcolumn {
    width: 100%;
    padding: 0;
  }
}